/* ================================================== */
/* created by designesia

* body
* header
	* subheader
* navigation
* content
* section
* footer
* sidebar
* blog
* contact
* elements
	* address
	* border
	* breadcrumb
	* button
	* columns
	* counter
	* divider
	* dropcap
	* heading
	* icon font
	* map
	* package
	* page heading
	* pagination
	* pricing
	* progress bar
	* social icons
	* spacer
	* tabs
	* team
	* testimonial
* media query

/* ================================================== */
@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Raleway:300,500,600,700,900,400);
@import url(http://fonts.googleapis.com/css?family=Cabin:400,400italic,500,500italic,600,600italic,700,700italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,300,300italic,600,600italic,700,700italic);

/* ================================================== */
/* body */
/* ================================================== */
body {
	font-family: "Open Sans",Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:400;
	color: #707070;
	line-height: 1.8em;
	padding: 0;
	background:#fff;
	}
	.dark{
	background:#111;
	color:#eee;
	}


/* ================================================== */
/* header */
/* ================================================== */
	header {
	width: 100%;
	height: 130px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s; 
	background:#000000b9;
	}
	header.header-bg{
	background:rgba(0,0,0,0.5);
	}
	header h1#logo {
	display: inline-block;
	height: 100%;
	line-height: 120px;
	float: left;
	font-family: "Oswald", sans-serif;
	font-size: 60px;
	color: white;
	font-weight: 400;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s; 
	}
	header h1#logo .logo-2{
	display:none;
	}
	header nav {
	float:right;
	}
	header nav a {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s; 
	}
	header nav a:hover {
	color: #555; 
	}
	header.smaller #mainmenu > li > a{
	padding: 18px 20px 18px 20px !important;
	color:#333;
	}
	header.smaller {
	height: 70px;
	background:#fff;
	border-bottom:solid 1px #ddd; 
	}
	.logo-smaller h1#logo {
	width: 150px;
	height:30px;
	line-height: 65px;
	font-size: 30px;
	}
	.logo-smaller h1#logo img{
	width:auto;
	height:30px;
	line-height: 75px;
	font-size: 30px;
	}
	.logo-smaller  h1#logo .logo-1{
	display:none;
	}
	.logo-smaller  h1#logo .logo-2{
		display:inline-block;
	}
	header.fixed #mainmenu a{
	padding: 18px 20px 18px 20px !important;
	color:#333;
	}
	header.fixed {
	height: 70px;
	background:rgba(255,255,255,0.90);
	border-bottom:solid 1px #ddd; 
	}
	header.fixed h1#logo {
	width: 150px;
	height:30px;
	line-height: 65px;
	font-size: 30px;
	}
	header.fixed h1#logo img{
	width:auto;
	height:30px;
	line-height: 75px;
	font-size: 30px;
	}
	header.fixed h1#logo img.logo-1{
	display:none;
	}
	header.fixed h1#logo img.logo-2{
	display:inline-block;
	}
	
	
	/* subheader */
	#subheader{
	padding-bottom:70px;
	background:#222;
	}
	#subheader h1 {
	color:#eceff3;
	margin-top:100px;
	font-size: 32px;
	letter-spacing: -2px;
	float: left;
	padding-right: 40px;
	margin-right: 40px;
	text-transform:none;
	}
	#subheader span {
	display: inline-block;
	padding-top: 20px;
	font-size: 16px;
	margin-top:88px;
	color:#fff;
	}
	#subheader .crumb{
	margin-top: 110px;
	color:#fff;
	}
	
	#wrapper{
		visibility:hidden;
	}


/* ================================================== */
/* navigation */
/* ================================================== */
	#mainmenu {
	font-family:"Cabin", Arial, Helvetica, sans-serif;
	float: right;
	height: 60px;
	font-size:12px;
	letter-spacing:2px;
	font-weight:300;
	text-transform:uppercase;
	}	
	
	#mainmenu ul {
	float: right;
	margin: 0px 0px;
	padding: 0px 0px;
	height: 30px;
	}
	
	#mainmenu li {
	margin: 0px 0px;
	padding: 0px 0px;
	float: left;
	display: inline;
	list-style: none;
	position: relative;
	}
	
	#mainmenu ul li{
	letter-spacing:0;
	text-transform:none;
	}
	
	#mainmenu a {
	display: block;
	padding: 50px 20px 50px 20px;
	line-height: 35px;
	text-decoration: none;
	color:#eceff3;
	text-align:center;
	outline:none;
	}
	
	#mainmenu li li {
	font-size: 12px;
	font-weight: normal;
	border-bottom: solid 1px #333;
	}
	
	#mainmenu li li:last-child {
	border-bottom: none;
	}
	
	#mainmenu li li a {
	padding: 2px 15px 2px 15px;
	background: #222327;
	border-top: none;
	color: #fff !important;
	width:170px;
	border-left:none;
	text-align:left;
	}
	
	#mainmenu li li li a {
	padding: 2px 15px 2px 15px;
	background: #222327;
	}
	
	#mainmenu li li a:hover {
	color:#eceff3;
	background: #1a8b49;
	}
	
	#mainmenu li ul {
	width: 172px;
	height: auto;
	position: absolute;
	top: 100%;
	left: 0px;
	z-index: 10;
	display: none;
	border:solid 1px #404040;
	}
	
	#mainmenu li li {
	display: block;
	float: none;
	}
	
	#mainmenu li:hover > ul {
	display: block;
	}
	
	#mainmenu li ul ul {
	left: 100%;
	top: 0px;
	}
	
	#mainmenu li:hover > ul {
	color: #1a8b49;
	}
	
	#mainmenu select {
	padding: 10px;
	height: 36px;
	font-size: 14px;
	border: none;
	background: #ff4200;
	color:#eceff3;
	}
	
	#mainmenu select option {
	padding: 10px;
	}
	
	/* menu toggle for mobile */
	#menu-btn{
	display:none;
	float:right;
	margin-top:5px;
	width:36px;
	height:36px;
	background:#333;
	padding:6px;
	text-align:center;
	cursor:pointer;
	}
	
	#menu-btn:before{
	font-family:FontAwesome;
	content: "\f0c9";
	font-size:24px;
	color:#eceff3;
	}
	
	#menu-btn:hover{
	background:#fff;
	}
	
	#menu-btn:hover:before{
	color:#222;
	}


/* ================================================== */
/* about */
/* ================================================== */
	#section-about{
		margin-top: 10rem;
	}


/* ================================================== */
/* GESTION USUARIO Y REPORTES */
/* ================================================== */
	.icon-table{
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.icon-table i:first-of-type{
		color:#8d8d8d;
		font-size: 3rem;
		margin-bottom: 0;
		transition: all .2s ease-in-out;

	}

	.icon-table i:first-of-type:hover{
		color: rgb(56, 82, 226);
	}

	.icon-table i{
		color: #8d8d8d;
		font-size: 3rem;
		margin-bottom: 0;
		transition: all .2s ease-in-out;
		cursor: pointer;
	}

	.icon-table i:hover{
		color: rgb(151, 31, 10);
	}

	.icon-table button{
		background-color:  rgba(226, 104, 56, 0);
		border: 1.5px solid #535353;
		padding: 0.5rem 1rem;
		color: #222327;
		border-radius: 5px;
		transition: all .2s ease-in-out;
	}

	.icon-table button:hover{
		background-color:  rgb(226, 104, 56);
		border: 1.5px solid rgb(226, 104, 56);
		color: #ffffff;
		
	}

	.buscar th input{
		width: 100%;
		border: 1px solid #b6b6b6;	
	}

	.buscar th input[type="text"]{
		padding: 0.9rem 0.5rem;
	}

	.buscar th input[type="number"]{
		padding: 0.9rem 0.5rem;
	}

	.buscar th input:hover{
		width: 100%;
		border: 1px solid #648ceb;	
		box-shadow: 0px 0px 5px 1px #90b1fd;
	}

	.btn-agregar-user{
		margin: 4rem 0;
	}

	.btn-agregar-user button{
		color: #222327;
		border-radius: 5px;
		transition: all .2s ease-in-out;
		padding: 1rem 3rem;
		border: 1.5px solid rgb(226, 104, 56);

	}
	.btn-agregar-user button:hover{
		background-color:  rgb(226, 104, 56);
		border: 1.5px solid rgb(226, 104, 56);
		color: #ffffff;
	}

	.canvas{
		margin-bottom: 5rem;
	}


/* ================================================== */
/* content */
/* ================================================== */
	

	#content {
	width:100%;
	background:#fff;
	padding:90px 0 90px 0;
	z-index:100;
	}
	
	#homepage #content{
	position:absolute;
	}
		
	
	.dark #content{
	background:#333439;
	color:#bbb;
	}


/* ================================================== */
/* section */
/* ================================================== */
	section{
		padding:90px 0 90px 0;
		overflow:hidden;
	}
	.dark section{background:#111;}
	
/* ================================================== */
/* footer */
/* ================================================== */
footer {
	background: #111;
	color: #ccc;
	padding: 80px 0 80px 0;
	}
	
	footer h3 {
	font-size: 20px;
	color:#eceff3;
	}
	
	footer a {
	color: #ccc;
	}
	
	footer a:visited {
	color: #ccc;
	}
	
	footer a:hover {
	color:#eceff3;
	}


/* ================================================== */
/* blog */
/* ================================================== */
	.blog-list {
	margin: 0;
	padding: 0;
	}
	/* blog list */
	.blog-list li {
	list-style: none;
	background: url(../images/dotwhite50.png);
	line-height: 1.7em;
	margin-bottom: 60px;
	margin-top:30px;
	}
	.blog-list .blog-slider{
	margin-bottom:-60px;
	}
	.blog-list .date-box {
	width: 60px;
	position: absolute;
	text-align: center;
	text-shadow:none;
	}
	.blog-list .date-box .day, .blog-list .date-box .month {
	display: block;
	font-size: 26px;
	color:#fff;
	text-align:center;
	padding-top:18px;
	width:60px;
	height:60px;
	z-index:100;
	}
	.blog-list .date-box .month {
	font-size:14px;
	background:#333;
	}
	
	.dark .blog-list .date-box .month {
	background:#000;
	}
	
	.dark .blog-list .date-box .day{
	color:#eceff3;
	}
	
	.dark .blog-list .date-box .month {
	color:#eceff3;
	}

	/* blog comment */
	#blog-comment {
	margin-top: 40px;
	margin-left: 80px;
	}
	
	#blog-comment h5 {
	margin-bottom: 10px;
	}
	
	#blog-comment ul, #blog-comment li {
	list-style: none;
	margin-left: -30px;
	padding-left: 0;
	}
	
	#blog-comment li {
	min-height: 70px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	padding-bottom: 20px;
	border-bottom: solid 1px #eee;
	}
	
	#blog-comment li .avatar {
	position: absolute;
	margin-top: 5px;
	}
	
	#blog-comment .comment {
	margin-left: 85px;
	}
	
	#blog-comment li {
	min-height: 70px;
	font-size: 14px;
	line-height: 1.6em;
	}
	
	#blog-comment li li {
	margin-left: 55px;
	padding-bottom: 0px;
	margin-top: 20px;
	padding-top: 10px;
	border-top: solid 1px #eee;
	border-bottom: none;
	}
	
	#blog-comment li li .avatar {
	position: absolute;
	}
	
	#blog-comment li li .comment {
	}
	
	.comment-info {
	margin-left: 85px;
	margin-bottom: 5px;
	}
	
	.comment-info span {
	}
	
	.comment-info .c_name {
	display: block;
	font-weight: 700;
	color: #555;
	}
	
	.comment-info .c_reply {
	padding-left: 20px;
	margin-left: 20px;
	border-left: solid 1px #ddd;
	font-size: 12px;
	}
	
	.comment-info .c_date {
	font-size: 12px;
	}
	
	.blog-list h3, .blog-read h3 {
	color: #333;
	letter-spacing:normal;
	font-size:24px;
	}
	
	.bloglist .post-content {
	padding-left: 0px;
	}
	
	.bloglist .btn {
	margin-top:20px;
	}
	


	/* blog comment form */
	#commentform label {
	display: block;
	}
	#commentform input {
	width: 290px;
	}
	#commentform input:focus {
	border: solid 1px #999;
	background: #fff;
	}
	#commentform textarea {
	width: 97%;
	padding: 5px;
	height: 150px;
	}
	#commentform textarea:focus {
	border: solid 1px #999;
	background: #fff;
	}
	#commentform input.btn {
	width: auto;
	}
	.post-content {
	padding-left: 80px;
	}
	.post-meta {
	margin: 20px 0 10px 80px;
	border: solid 1px #eee;
	border-left:none;
	font-size:11px;
	background:#f8f8f8;
	}
	.post-meta a{
	color:#888 !important;
	}
	.post-meta span {
		display:inline-block;
		width:24%;
		padding:10px 0 10px 0;
		text-align:center;
		border-left:solid 1px #eee;
	}
	.post-meta span i {
	float: none;
	}
	.post-image img {
	width:100%;
	margin-bottom: 20px;
	}
	.dark .post-meta{
	border-top: solid 1px #555;
	border-bottom: solid 1px #555;
	}
	
	/* blog list 3 columns */
	.bloglist{
	}
	
	.bloglist .overlay-area{
	display: block;
	z-index:1000;
	position:relative;
	width:100%;
	margin-top:-55px;
	
	}
	
	.bloglist .post-text{
	padding-left:80px;
	}
	.bloglist .overlay-area .date-post{
	padding:15px;
	padding-top:20px;
	display:inline-block;
	border-radius:60px;
	width:80px;
	height:80px;
	}
	
	.bloglist .overlay-area .day{
	font-size:32px;
	}
	
	.bloglist .overlay-area .month{
	letter-spacing:3px;
	}
	
	
	.bloglist span{
	font-weight:400;
	display:block;
	color:#fff;
	text-transform:uppercase;
	}
	
	.bloglist .date-box {
	text-align:center;
	position:absolute;
	width:124px;
	}
	
	.bloglist .date-box .day, .bloglist .date-box .month {
	font-size: 26px;
	color:#fff;
	padding-top:18px;
	width:60px;
	height:60px;
	}
	.bloglist .date-box .month {
	font-size:14px;
	background:#333;
	}
	
	.dark .bloglist .date-box .month {
	background:#000;
	}

	
	.blog-slide{
	padding:0;
	margin:0;
	}


/* ================================================== */
/* contact form */
/* ================================================== */
	.error {
	border:none;
	display: none;
	color: #C03;
	font-size: 12px;
	}
	.success {
	display: none;
	color: #093;
	background:none;
	margin-bottom: 20px;
	}
	.error img {
	vertical-align: top;
	}
	.full {
	width: 98%;
	}
	#contact_form input[type=text],#contact_form textarea,#contact_form input[type=email]{
	font-size:15px;
	padding:5px;
	margin-bottom:20px;
	color:#333 !important;
	border:none;
	border:solid 1px #ccc;
	background:none;
	border-radius:0 !important;
	}
	
	.dark #contact_form input[type=text], .dark #contact_form textarea, .dark #contact_form input[type=email]{
	font-size:15px;
	margin-bottom:20px;
	color:#333 !important;
	border:none;
	border:solid 1px #555;
	background:rgba(0,0,0,0.3);
	border-radius:0 !important;
	}
	
	.dark #contact_form input[type=text], .dark #contact_form textarea, .dark#contact_form input[type=email]{
	color:#fff !important;
	}
	
	
	#contact_form input[placeholder],#contact_form textarea[placeholder]{
	color:#eee;
	}
	#contact_form input[type=submit]{
	background:none;
	}
	
	#contact_form input[type=submit]:hover{
	color:#fff !important;
	}
	
	#contact_form textarea{
	height:90px;
	}


	
/* ================================================== */
/* elements */
/* ================================================== */
	
	/* address */
	/* ------------------------------ */
	address{
	}
	address span {
	display: block;
	font-size:16px;
	border-bottom:solid 1px #bbb;
	padding-bottom:10px;
	margin-bottom:10px;
	font-weight:300;
	}
	
	.dark address span{
	border-bottom-color:#555;
	}
	
	address span i{
	margin-top:5px;
	margin-right:20px;
	float:none;
	}
	
	address span strong {
	display: inline-block;
	}
	
	.dark address span a{
	color:#eceff3;
	}
	
	
	/* border */
	/* ------------------------------ */
	.small-border{
	height:1px;
	width:120px;
	background:#ccc;
	display:block;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:30px;
	}
	
	/* breadcrumb */
	/* ------------------------------ */
	.crumb {
	color:#777;
	float: right;
	font-size: 12px;
	}
	
	.crumb li {
	display: inline;
	text-decoration: none;
	padding: 0 2px 0 2px;
	}

	
	/* button */
	/* ------------------------------ */
	.btn-border, a.btn-border{
	border:solid 1px #bbb;
	color:#111 !important;
	font-weight:500;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	padding-left:30px;
	padding-right:30px;
	letter-spacing:3px;
	text-transform:uppercase;
	font-family:"Open Sans";
	}
	
	.btn-border:hover,a.btn-border:hover, 
	.btn-border.hover,a.btn-border.hover{
	color:#fff !important;
	}

	.dark .btn-border, .dark a.btn-border{
	border:solid 1px rgba(255,255,255,0.5);
	color:#fff !important;
	}
	
	.dark .btn-border:hover, .dark a.btn-border:hover{
	background:#fff;
	color:#111 !important;
	border-color:#fff;
	}
	
	.dark .btn-border:after, .dark  a.btn-border:after{
	color:#fff !important;
	}

	
	.btn-border:hover:after, a.btn-border:hover:after, a.btn-border.hover:after{
	color:#fff;
	}
	
	.dark .btn-border:hover:after, .dark a.btn-border:hover:after, .dark a.btn-border.hover:after{
	color:#111 !important;
	}
	
	a.btn-text{
	text-decoration:none;
	display:inline-block;
	color:#111 !important;
	font-weight:600;
	padding:0;
	}
	
	a.btn-text:after{
	font-family:FontAwesome;
	content: "\f054";
	padding-left:10px;
	}
	
	.dark a.btn-text{
	color:#fff !important;
	}
	
	.btn-big{
	font-size:14px;
	color:#eceff3;
	letter-spacing:1px;
	line-height:normal;
	font-weight:bold;
	text-transform:uppercase;
	border:solid 1px #fff;
	padding:15px 30px 15px 30px;
	}
	a.btn-big:after{
	font-family:FontAwesome;
	content: "\f054";
	margin-left:20px;
	}
	
	a.btn-big:hover{
	color:#222 !important;
	background:#fff;
	border-color:#fff;
	}
	
	
	a.btn-big:hover:after{
	color:#222 ;
	}
	
	.dark .btn-border, .dark a.btn-border{
	color:#eceff3;
	}
	
	.btn-border:after, a.btn-border:after{
	font-family:FontAwesome;
	content: "\f054";
	margin-left:10px;
	}
	
	/* columns */
	/* ------------------------------ */

	
	/* counter */
	/* ------------------------------ */
	.de_count{
	text-align:center;
	padding:30px 0 30px 0;
	background:none;
	}
	.de_count:hover,.de_count:hover h3{
	color:#fff;
	}
	.de_count h3{
	font-family:"cabin", Arial, Helvetica, sans-serif;
	font-size:60px;
	font-weight:bold;
	}
	.de_count span{
	text-transform:uppercase;
	}
	.de_count i{
		display:block;
		font-size:72px;
		margin:0 auto;
		margin-bottom:20px;
		width:100%;
		font-weight:lighter !important;
	}
		
	/* divider */
	/* ------------------------------ */
	.spacer-single{
	width:100%;
	height:30px;
	display:block;
	clear:both;
	}
	
	.spacer-double{
	width:100%;
	height:60px;
	display:block;
	clear:both;
	}
	
	hr {
	display: block;
	clear: both;
	border-top: solid 1px #ddd;
	margin: 40px 0 40px 0;
	}


	
	/* dropcap */
	/* ------------------------------ */
	.dropcap {
	display: inline-block;
	font-size: 48px;
	float: left;
	margin: 10px 15px 15px 0;
	color:#eceff3;
	padding: 20px 10px 20px 10px;
	}
	
	/* heading */
	/* ------------------------------ */
	h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-family: 'Raleway',Arial, Helvetica, sans-serif;
	font-weight:400;
	}
	
	h1 {
	font-size:26px;
	margin:0;
	text-align:center;
	letter-spacing:5px;
	text-transform:uppercase;
	font-weight:400;
	}
	
	h1 .small-border{
		margin-top:30px;
	}
	
	h2 {
	display:inline-block;
	font-weight:500;
	margin-bottom:30px;
	line-height:1.2em;
	}
	h2 .small-border{
	margin-left:0;
	margin-bottom:15px;
	width:40px;
	}
	.dark h2{
	}
	h3 {
	margin-top: 0;
	font-size:18px;
	letter-spacing:.5px;
	}
	h1.slogan_big {
	font-weight: 300;
	font-size: 64px;
	line-height: 64px;
	letter-spacing: -2px;
	padding: 0;
	margin: 0px 0 30px 0;
	}
	h3.title {
	border-bottom: solid 1px #ddd;
	margin-bottom: 20px;
	}
	h4.title {
	border-bottom: solid 1px #ddd;
	padding-bottom: 10px;
	margin-bottom: 20px;
	}
	h5 {
	font-weight: bold;
	}
	.dark h1,
	.dark h2,
	.dark h3,
	.dark h4,
	.dark h5{
	color:#eceff3;
	}
	
	/* feature box style 1 */
	.feature-box i {
	border:solid 1px;
	}
	
	.feature-box-small-icon {
	margin-bottom: 30px;
	}
	
	.feature-box-small-icon.center{
	text-align:center;
	}
	
	.dark .feature-box-small-icon .inner:hover > i {
	color:#fff;
	}
	
	.feature-box-small-icon .text {
	padding-left: 70px;
	}
	
	.feature-box-small-icon.center .text{
	padding-left:0;
	display:block;
	}
	
	.feature-box-small-icon i {
	text-shadow:none;
	color: #333;
	font-size: 32px;
	width: 68px;
	height: 68px;
	text-align: center;
	position: absolute;
	border-radius:60px;
	}
	
	.feature-box-small-icon i.hover {
	color:#333 !important;
	}
	
	.dark .feature-box-small-icon i.hover {
	color:#fff !important;
	}
	
	.feature-box-small-icon .border{
	height:2px;
	width:30px;
	background:#ccc;
	display:block;
	margin-top:20px;
	margin-left:85px;
	}
	
	
	.feature-box-small-icon .btn{
	margin-top:10px;
	}
	
	.feature-box-small-icon.center i{
	position:inherit;
	float:none;
	display:inline-block;
	margin-bottom:20px;
	border:none;
	font-size:60px;
	background:none;
	padding:0px;
	}
	
	.feature-box-small-icon.center .fs1{
	position:inherit;
	float:none;
	display:inline-block;
	margin-bottom:20px;
	border:none;
	font-size:60px;
	background:none;
	padding:0px;
	}
	

	.feature-box-small-icon i.dark {
	background-color: #333333;
	}
	
	.feature-box-small-icon h3 {
	line-height: normal;
	margin-bottom: 5px;
	}
	
	.feature-box-small-icon.no-bg h2 {
	padding-top:12px;
	}
	
	.feature-box-small-icon.no-bg .inner, .feature-box-small-icon.no-bg .inner:hover{
	padding:0;
	background:none;
	}
	
	.f-hover{
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	 outline: none;
	}
	
	/* feature-box style 2 */
	.feature-box i {
	border:solid 1px;
	}
	
	.feature-box-small-icon-2 {
	margin-bottom: 30px;
	}
	
	.feature-box-small-icon-2 .text {
	padding-left: 48px;
	}
	
	.feature-box-small-icon-2 i {
	text-shadow:none;
	color:#eceff3;
	font-size: 24px;
	text-align: center;
	position: absolute;
	}
	
	.feature-box-small-icon-2 i.dark {
	background-color: #333333;
	}
	
	.feature-box-small-icon-2 h3 {
	line-height: normal;
	margin-bottom: 5px;
	}
	
	.feature-box-small-icon-2.no-bg h2 {
	padding-top:12px;
	}
	
	.feature-box-small-icon-2.no-bg .inner, .feature-box-small-icon-2.no-bg .inner:hover{
	padding:0;
	background:none;
	}
	
	
	/* feature-box image style 3 */
	.feature-box i {
	border:solid 1px;
	}
	.feature-box-image-2 {
	margin-bottom: 30px;
	}
	.feature-box-image-2 .text {
	padding-left: 100px;
	}
	.feature-box-image-2 img {
	position: absolute;
	}
	.feature-box-image-2 i.dark {
	background-color: #333333;
	}
	.feature-box-image-2 h3 {
	line-height: normal;
	margin-bottom: 5px;
	}
	.feature-box-image-2.no-bg h2 {
	padding-top:12px;
	}
	.feature-box-image-2.no-bg{
	}
	.feature-box-image-2.no-bg .inner, .feature-box-image-2.no-bg .inner:hover{
	padding:0;
	background:none;
	}
	
	/* with image */
	.feature-box-image img{
	width:100%;
	margin-bottom:10px;
	height:auto;
	}
	.feature-box-image h3 {
	line-height: normal;
	margin-bottom: 5px;
	font-size:20px;
	font-weight:bold;
	}
	
	/* feature-box image style 4 */
	.feature-box-big-icon{
	text-align:center;
	}
	.feature-box-big-icon .text{
	}
	.feature-box-big-icon i {
	float:none;
	display:inline-block;
	text-shadow:none;
	color:#eceff3;
	font-size: 40px;
	padding: 40px;
	width: 120x;
	height: 120x;
	text-align: center;
	border:none;
	border-radius:10px;
	-moz-border-radius:10px;
	-web-kit-border-radius:10px;
	background:#333;
	margin-bottom:40px;
	
	cursor:default;
	
	
	}
	.feature-box-big-icon i:after {
	content: "";
	position:absolute;
	margin:75px 0 0 -40px;
	border-width: 20px 20px 0 20px; /*size of the triangle*/
	border-style: solid;
	}
	
	.feature-box-big-icon:hover i,
	.feature-box-big-icon:hover i:after{
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	 -webkit-transition:.5s;
	 transition:.5s;
	}
	.feature-box-big-icon:hover i{
	background:#333;
	}
	.feature-box-big-icon:hover i:after{
	border-color:#333 transparent;
	}
	
	
	.box-fx .inner{
	position:relative;
 	overflow:hidden;
	border:solid 1px #eee;
	}
	
	.dark .box-fx .inner{
	border:solid 1px #333;
	}
	
	.box-fx .front{
	padding:60px 0 60px 0;
	}
	
	.box-fx .front span{
	font-size:14px;
	}
	
	.box-fx .info{
	position:absolute;
	padding:60px 30px 60px 30px;
	background:#fff;
	color:#fff;
	}
	
	.box-fx i{
	font-size:72px !important;
	margin-bottom:20px;
	}
	
	.box-fx .btn-border, .dark a.btn-border{
	border:solid 1px rgba(255,255,255,0.5);
	color:#fff !important;
	}
	
	.box-fx .btn-border:hover, .box-fx a.btn-border:hover{
	background:#fff;
	color:#111 !important;
	border-color:#fff;
	}
	
	.box-fx .btn-border:after, .box-fx a.btn-border:after{
	color:#fff !important;
	}
	
	.box-fx .btn-border:hover:after, .box-fx a.btn-border:hover:after, .box-fx a.btn-border.hover:after{
	color:#111 !important;
	}
	
	.box-fx .bg-icon{
		left:50%;
		bottom:50px;
		color:#f5f5f5 !important;
		position:absolute !important;
		font-size:190px !important;
		z-index:-1;
	}
	
	/* pagination */
	/* ======================================== */
	.pagination li a{
	color:#888;
	background:none;
	}
	
	.pagination li a:hover{
	color:#222;
	background:none;
	}
	
	.dark .pagination li a{
	border:solid 1px #404040;
	background:#27282b;
	}
	
	.dark .pagination li.active a{
	background:#222;
	}

	
	/* pricing table */
	/* ================================================== */
	.pricing-box{color:#888;}
	
	.pricing-2-col {
	border-right: solid 1px #eee;
	}
	
	.pricing-2-col .pricing-box {
	width: 49%;
	}
	
	.pricing-3-col {
	}
	
	.pricing-3-col .pricing-box {
	width: 32.33%;
	}
	
	.pricing-4-col {
	}
	
	.pricing-4-col .pricing-box {
	width: 24%;
	}
	
	.pricing-5-col {
	}
	
	.pricing-5-col .pricing-box {
	width: 19%;
	}
	
	.pricing-2-col,
	.pricing-3-col,
	.pricing-4-col,
	.pricing-5-col{
	}
	
	
	.pricing-box {
	float: left;
	text-align: center;
	margin:5px;
	padding: 0;
	opacity:.8;
	}
	
	.pricing-box ul {
	margin: 0;
	padding: 0;
	}
	
	.pricing-box li {
	list-style: none;
	margin: 0;
	padding: 15px 0 15px 0;
	background:#eee;
	}
	
	.pricing-box li h4 {
	font-size: 22px;
	margin: 0;
	padding: 0;
	font-weight: 400;
	color:#888;
	}
	
	.pricing-box li h1 {
	font-size: 48px;
	margin: 0;
	margin-bottom: 5px;
	color: #1a8b49;
	letter-spacing:0px;
	}
	
	.pricing-box li.title-row {
	padding: 15px 0 15px 0;
	}
	
	.pricing-box li.title-row h4{
	}
	
	.pricing-box li.price-row {
	padding: 15px 0 15px 0;
	background:#F8F8F8;
	
	}
	.pricing-box li.deco{
	background:#f5f5f5;
	}
	
	.pricing-box a.btn{
	color:#eceff3;
	}
	
	.pricing-box li.price-row span {
	display: block;
	font-weight: 600;
	}
	
	.pricing-box li.btn-row {
	background: #ddd;
	}
	.pricing-dark .pricing-box{
	}
	.pricing-dark .pricing-box ul {
	margin: 0;
	padding: 0;
	}
	
	.pricing-dark .pricing-box li {
	background: #3b3b3b;
	color: #bbb;
	list-style: none;
	margin: 0;
	padding: 15px 0 15px 0;
	}
	
	.pricing-dark .pricing-box li.deco{
	background:#333;
	}
	
	
	
	.pricing-dark .pricing-box li h4 {
	font-size: 22px;
	margin: 0;
	padding: 0;
	font-weight: 400;
	color:#eceff3;
	}
	
	.pricing-dark .pricing-box li h1 {
	font-size: 48px;
	margin: 0;
	margin-bottom: 5px;
	font-weight: 600;
	color:#eceff3;
	}
	
	.pricing-dark .pricing-box li.title-row {
	background:#323232;
	padding: 15px 0 15px 0;
	}
	
	.pricing-dark .pricing-box li.price-row {
	background: #2b2b2b;
	padding: 15px 0 15px 0;
	}
	
	.pricing-dark .pricing-box li.price-row h1{
	font-weight: 300;
	}
	
	.pricing-dark .pricing-box li.price-row h1 span {
	display:inline-block;
	font-weight: 600;
	}
	
	.pricing-dark .pricing-box li.price-row span {
	display: block;
	font-weight: 600;
	}
	
	.pricing-dark .pricing-box li.btn-row {
	background: #404040;
	}
	
	
	.pricing-featured {
	position: relative;
	}
	
	.pricing-featured li{
	padding-top:17px;
	padding-bottom:17px;
	}
	
	
	/* progress bar */
	/* ================================================== */
	
	.de-progress{
	width:100%;
	height:4px;
	background:#ddd;
	margin-top:20px;
	margin-bottom:20px;
	border-radius:40px;
	-moz-border-radius:40px;
	-webkit-border-radius:40px;
	
	}
	
	.de-progress .progress-bar{
	background:#333;
	height:4px;
	border-radius:40px;
	-moz-border-radius:40px;
	-webkit-border-radius:40px;
	}
	
	.dark .de-progress{
	background:#000;
	}
	
	
	/* social-icons */
	/* ================================================== */
	.social-icons{
	display:inline-block;
	}
	.social-icons i{
	text-shadow:none;
	color: #fff;
	padding: 16px;
	width: 48px;
	height: 48px;
	text-align: center;
	font-size:20px;
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	}
	.social-icons i:hover{
	background:#fff;
	border-color:#eceff3;
	color:#333;
	}

	
	/* tabs */
	/* ================================================== */
	.de_tab {
	opacity:.8;
	}
	
	.de_tab .de_nav {
	overflow: hidden;
	padding-left: 0;
	margin: 0;
	padding: 0;
	font-weight:bold;
	}
	
	.accordion-inner img.full-size{
	margin-top:5px;
	margin-bottom:10px;
	}
	
	a.accordion-toggle,a:visited.accordion-toggle{
	font-weight:bold;
	color:#222;
	}
	
	.de_tab .de_nav li {
	float: left;
	list-style: none;
	background: #EEE;
	margin-right: 5px;
	}
	
	
	.de_tab .de_nav li span {
	padding: 8px 16px 8px 16px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	display: block;
	background: #f5f5f5;
	text-decoration: none;
	color: #646464;
	font-size: 13px;
	cursor: pointer;
	}
	
	.dark .de_tab .de_nav li span {
	border: 1px solid #404040;
	background:#222;
	}
	
	.de_tab .de_nav li:first-child span {
	border-left: 1px solid #ddd;
	}
	
	.dark .de_tab .de_nav li:first-child span {
	border-left: 1px solid #404040;
	}
	
	
	.de_tab .de_tab_content {
	border: 1px solid #ddd;
	padding: 15px 20px 20px 20px;
	margin-top: -1px;
	background: #fff;
	}
	
	.dark .de_tab .de_tab_content {
	border: 1px solid #404040;
	background: #27282b;
	}
	
	
	.de_tab .de_nav li span.active {
	background: #FFF;
	border-bottom: 1px solid #fff;
	color: #222;
	margin-bottom: -3px;
	}
	
	.dark .de_tab .de_nav li span.active {
	background: #27282b;
	border-bottom: 1px solid #27282b;
	color: #ccc;
	}
	

	.tab-small-post ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
	.tab-small-post ul li {
	min-height: 60px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: solid 1px #eeeeee;
	}
	
	.dark .tab-small-post ul li{
	border-bottom: solid 1px #404040;
	}
	
	.tab-small-post ul li:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
	}
	
	.tab-small-post ul li img {
	position: absolute;
	}
	
	.tab-small-post ul li span {
	display: block;
	padding-left: 64px;
	}
	
	.tab-small-post ul li span.post-date {
	font-size: 11px;
	}
	
	/* team
	/* ================================================== */
	.team {
	margin-bottom: 30px;
	text-align:center;
	}
	
	.team h5 {
	margin-bottom: 0;
	}
	
	.team_photo {
	margin-bottom: 10px;
	}
	
	.team img.team-pic {
	width: 100%;
	height: auto;
	}
	
	.pic-team img{
	width: 100%;
	height: auto;
	width:150px;
	height:150px;
	position:absolute;
	}
	
	.pic-team img.pic-hover{
	z-index:100;
	display:none;
	}
	
	.team .team_desc {
	font-style: italic;
	margin-bottom: 10px;
	}
	
	.team .sb-icons {
	padding: 10px 0 0 0;
	}
	
	.team .sb-icons img {
	margin-right: 5px;
	}
	
	.team .columns {
	margin-bottom: 30px;
	}
	
	.team-list{
	min-height:180px;
	margin-bottom:40px;
	}
	
	.team-list .team-pic{
	width:150px;
	height:150px;
	position:absolute;
	}
	
	.team-list h5{
	margin-top:0;
	margin-bottom:10px;
	font-size:14px;
	}
	
	.team-list.team_desc{
	font-style:italic;
	margin-bottom:10px;
	}
	
	.team-list .small-border{
	float:none;
	margin:15px 0 15px 0;
	background:#ddd;
	width:50px;
	}
	
	.team-list .social{
	width:150px;
	margin-top:170px;
	text-align:center;
	position:absolute;
	}
	
	.team-list .social a{
	display:inline-block;
	}
	
	.team-list .info{
	padding-left:170px;
	}
	
	.de-team-list{
		overflow:hidden;
	}
	
	.de-team-list .team-desc{
		padding:20px;
		padding-bottom:0;
		position:absolute;
		z-index:100;
		top:0;
		background:#111;
		color:#ccc;
	}
	
	.de-team-list .team-desc h3{
		color:#fff;
	}
	
	.de-team-list .social{
	}
	
	.de-team-list .social a{
	display:inline-block;
	}
	
	.de-team-list p.lead{
		font-size:12px;
		letter-spacing:0;
	}
	
	.de-team-list .small-border{
	float:none;
	margin:15px 0 15px 0;
	background:#ddd;
	width:50px;
	}
	
	.de-team-list .social a:hover{
	color:#fff;
	}
	


	/* testimonial
	/* ================================================== */
	.de_testi {
	display: block;
	margin-bottom: 10px;
	}
	
	.de_testi blockquote {
	margin: 0;
	border: none;
	padding: 20px 30px 30px 30px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-size:13px;
	background:rgba(0,0,0,0.4);
	font-style:normal;
	line-height:1.6em;
	font-weight:400;
	}
	
	.de_testi blockquote:before{
	font-family:FontAwesome;
	content: "\f10d";
	padding-bottom:10px;
	font-size:20px;
	display:block;
	}
	
	.dark .de_testi blockquote {
	color:#eceff3;
	}
	
	.de_testi blockquote, .de_testi blockquote p {
	font-size: 13px;
	line-height: 1.6em;
	font-weight: 400;
	}
	
	.de_testi_by {
	margin-left: 20px;
	margin-top: -10px;
	}
	
	.de_testi_pic {
	float: left;
	padding-right: 15px;
	}
	
	.de_testi_pic img {
	width: 50px;
	height: 50px;
	}
	
	.de_testi_company {
	padding-top: 20px;
	}

		



/* ================================================== */
/* anim */
/* ================================================== */
.feature-box-small-icon i, a.btn-border:after, .de_count, .social-icons a i,
header, header.smaller,
.icon-info,.icon-view
{
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition:.5s;
 outline: none;
}







/* ================================================== */
/* video */
/* ================================================== */
video, object {
display:inline-block;
vertical-align:baseline;
min-width:100%;
min-height:100%;
}

.de-video-container{
top:0%;
left:0%;
height:500px;
width:100%;
overflow: hidden;
}

.de-video-content{
width:100%;
position:absolute;
z-index:10;
}


.de-video-overlay{
position:absolute;
width:100%;
background:rgba(0, 0, 0, 0.8);
}








.de-video-container .btn-border:hover:after, .de-video-container a.btn-border:hover:after, .de-video-container a.btn-border.hover:after{
color:#eceff3;
}






/* ================================================== */
/* map */
/* ================================================== */
/* --------------- map --------------- */
#map {
width: 100%;
height: 550px;
}

.map iframe {
width: 100%;
height: 320px;
border: solid 1px #ccc;
padding: 2px;
background: #fff;
}

.map-container{
height: 500px;
overflow:hidden;
}








/* ================================================== */
/* call to action */
/* ================================================== */
.call-to-action-box {
background: #f5f5f5;
border: solid 1px #ddd;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
}

.dark .call-to-action-box {
background: #27282B;
border: solid 1px #404040;
}

.call-to-action-box .inner {
padding: 20px 20px 20px 20px;
}

.call-to-action-box .text {
margin-right: 20px;
float: left;
}

.call-to-action-box .act {
float: right;
}

.call-to-action-box h3 {
margin: 0;
margin-top:10px;
}

.call-to-action-box .btn{
color:#eceff3;
}

.call-to-action-box.dark {
background: #404040;
color:#eceff3;
}

.call-to-action-box.dark h3 {
color:#eceff3;
}










/* ================================================== */
/* overide bootstrap */
/* ================================================== */
.btn-primary{
text-shadow: none;
border: none !important;
}

.btn.btn-primary:hover{
background:#555;
}

.img-responsive {
  display: inline-block;
}

.label {
font-family: "Roboto",Arial, Helvetica, sans-serif;
}

table thead {
font-weight: bold;
}

.accordion-heading a {
text-decoration: none;
border: none;
outline: none;
}

p.lead{
	font-size:14px;
	letter-spacing:2px;
	font-weight:400;
}

.panel-group{
opacity:.8;
}

.dark .panel-heading,.dark .panel-body{
background:#27282B;
border:solid 1px #404040 !important;
border-radius:0 !important;
}

.dark .panel-body{
border-top:none !important;
}

.dark .progress{
background:#27282B;
}

.panel-heading h4 a{
display:block;
}

.panel-heading h4 a:hover{
color:#eceff3;
}

.dark .panel-default, .dark .panel-collapse, .dark .panel-collapse, .dark .panel-group .panel {
border:none !important;
border-radius:0 !important;
}

.dark .panel-heading{
background:#222 !important;
}

.dark .table-bordered, .dark .table-bordered td{
border:solid 1px #404040;
}

blockquote {
font-size: 24px;
font-style: italic;
line-height: 1.5em;
font-weight: 300;
}

blockquote span {
display: block;
font-size: 14px;
font-style: normal;
font-weight: normal;
}


.col-md-3{
margin-right:-1px;
}



/* ======================================== */
/* toggle */
/* ======================================== */
.toggle-list{list-style:none; margin:0; padding:0;}
.toggle-list li{ margin-bottom:10px; background:#fff; border:solid 1px #ddd;border-bottom:solid 3px #ddd;}
.toggle-list li h2{-moz-user-select: none; -html-user-select: none; user-select: none; color:#555;font-size:16px; line-height:20px; font-family:"Roboto",Arial, Helvetica, sans-serifr; padding:10px 20px 0px 60px; font-weight:700; display:block; letter-spacing:normal;}
.toggle-list li .acc_active:hover{ color:#777;
background:url(../images/icon-slide-plus.png) 20px center no-repeat; 
padding-left:80px; 
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition:.5s;}
 
.toggle-list li .acc_noactive:hover{ color:#777;
background:url(../images/icon-slide-min.png) 20px center no-repeat;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition:.5s;}
.toggle-list .ac-content{display:none; padding:20px; border-top:solid 1px #e5e5e5;}
.acc_active{background:url(../images/icon-slide-plus.png) 20px center no-repeat;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition:.5s;
 height:32px;
 
 }
.acc_noactive{background:url(../images/icon-slide-min.png) 20px center no-repeat;}


/* ================================================== */
/* image position */
/* ================================================== */
.img-left {
float: left;
margin: 5px 15px 15px 0;
}

.img-right {
float: right;
margin: 5px 0 15px 15px;
}



/* ================================================== */
/* flickr */
/* ================================================== */
#flickr-photo-stream img {
width: 48px;
height: auto;
margin: 0 12px 12px 0;
float: left;
}

#flickr-photo-stream a img {
border: solid 2px #fff;
}

#flickr-photo-stream a:hover img {
border: solid 2px #777777;
}





.dark hr{
border-top: solid 1px #555;
}

hr.blank {
border: none;
margin: 20px 0 20px 0;
}

/* ================================================== */
/* font awesome icons */
/* ================================================== */
i {
display: inline-block !important;
float: left;
margin-right: 10px;
margin-bottom: 5px;
}

i.large {
font-size: 40px;
padding: 16px;
width: 40px;
height: 40px;
text-align: center;
}

i.medium {
font-size: 20px;
padding: 10px;
width: 20px;
height: 20px;
text-align: center;
}

i.small {
font-size: 12px;
padding: 4px;
width: 16px;
height: 15px;
text-align: center;
}

i.circle-icon {
border-radius: 75px;
-moz-border-radius: 75px;
-webkit-border-radius: 75px;
}
/* extra ^ */
.de_center p {
width: 100%;
}

.de_center .de_icon {
float: none;
margin: 0 auto;
}


/* ================================================== */
/* transition */
/* ================================================== */
a,
a:hover,
.test-column,
.test-column:hover {
-o-transition: .3s;
-ms-transition: .3s;
-moz-transition: .3s;
-webkit-transition: .3s;
transition: .3s;
}





.de_contact_info{
font-size:40px;
font-weight:bold;
}

.de_contact_info i{
float:none;
margin-right:20px;
}


.center-div{
margin:0 auto !important;
}





/* ================================================== */
/* gallery */
/* ================================================== */
#gallery-carousel .item {
text-align: center;
font-size: 12px;
width:100%;
cursor:e-resize;
}

.de_carousel .item {
width:100%;
display:block;
}


#gallery-carousel .item img {
width:100%;
height:auto;
}

#gallery-carousel .item h4 {
margin-bottom: 0;
font-size: 14px;
}

#gallery .item{
overflow:hidden;
}

.pf_text {
color:#eceff3;
}

.pf_text h4 {
color:#eceff3;
margin-bottom: 0;
font-size: 14px;
font-weight: 600;
}

.project-info{
margin-left:20px;
}

.project-info h2{
margin-top:0;
font-weight:300;
}

.project-info span{
display:block;
}

.project-info span.title{
text-transform:uppercase;
font-size:12px;
color:#555;
font-weight:600;
}

.project-info span.val{
margin-bottom:15px;
}

.project-view{
padding:80px 0 80px 0;
}

.project-images img{
width:100%;
}

.picframe{
overflow:hidden;
}

#btn-close-x{
width:100px;
height:100px;
display:block;
background:url(../images/close.png) center no-repeat;
margin:0 auto;
margin-bottom:80px;
cursor:pointer;
padding:20px;
}

.dark #btn-close-x{
background:url(../images/close-2.png) center no-repeat;
}


.project-name{
font-size:14px;
font-weight:bold;
display:block;
}

span.overlay {
text-align: center;
display: block;
width: 100px;
background: #111;
position: absolute;
}

span.icon{
cursor:pointer;
}



.overlay .info-area {
display: block;
margin-top: 10%;
}

.overlay .sb-icons {
display: block;
margin-top: 200px;
}

.de-gallery .overlay{
text-align:center;
}

.de-gallery .project-name{
text-transform:uppercase;
letter-spacing:5px;
}

.de-gallery .overlay .icon {
display: inline-block;
margin-top: 200px;
text-align:center;
}

.de-gallery .overlay .icon i{
text-shadow:none;
color:#fff;
border:solid 1px #fff;
font-size: 22px;
padding: 20px;
width: 60px;
height: 60px;
text-align: center;
margin-left:10px;
}

.de-gallery .overlay .icon i.icon-info{
margin-left:0px;
}

.de-gallery .overlay .icon i:hover{
color:#222;
background:#fff;
}


a.img-icon-url, a.img-icon-zoom {
display: inline-block;
width: 36px;
height: 36px;
background: url(../images/icon-url.png) center no-repeat;
margin: 0 auto;
margin: 0 2px 0 2px;
}

a.img-icon-zoom {
background: url(../images/icon-zoom.png) center no-repeat;
}

.pf_full_width .item{
float:left;
width:33.3% !important;
}

.pf_full_width img{
float:left;
width:100%;
}




/* ================================================== */
/* widget */
/* ================================================== */
#sidebar{
padding-left:40px;
padding-top:20px;
}
 
.widget {
margin-bottom: 60px;
padding-bottom:60px;
border-bottom:solid 1px #ddd;
}

.widget h4 {
text-transform:uppercase;
padding-bottom: 10px;
font-size: 14px;
letter-spacing: normal;
letter-spacing:1px;
font-weight:bold;
}

.widget ul {
list-style: none;
margin: 0;
padding:0;
}

.widget_category li {
border: solid 1px #eee;
padding: 8px 20px 8px 20px;
margin-bottom: 8px;
background:#f8f8f8;
}

.dark .widget_category li {
border-bottom:solid 1px #555;
}

.widget_category li a {
color:#555;
}

.widget_recent_post li {
padding-left: 20px;
background: url(../images/list-arrow.png) left 2px no-repeat;
border-bottom: solid 1px #333;
padding-bottom: 7px;
margin-bottom: 5px;
}

.widget_recent_post li a {
color: #555;
}

.widget .comments li {
padding-left: 20px;
background: url(../images/list-arrow.png) left 2px no-repeat;
border-bottom: solid 1px #eee;
padding-bottom: 7px;
margin-bottom: 5px;
}

.widget_tags li {
text-shadow:none;
display: inline-block;
margin-right: 2px;
margin-bottom: 13px;
}

.widget_tags li a {
font-size:12px;
text-decoration: none;
margin-bottom: 5px;
border-radius: 1px;
-moz-border-radius: 1px;
-webkit-border-radius: 1px;
border:solid 1px #ddd;
color: #888;
padding: 5px 8px 5px 8px;
}

.widget_tags li a:hover {
color:#555;
border-color: #555;
}

.dark .widget_tags li a{
border-color:#555;
}

.dark .widget_tags li a:hover {
color:#eceff3;
border-color:#eceff3;
}

footer .widget_recent_post li {
padding: 0 0 5px 0;
background: none;
border-bottom-color: #404040;
}

footer .widget_recent_post li a {
color: #ccc;
}




/* ================================================== */
/* misc */
/* ================================================== */
.no-bottom{
margin-bottom:0;
padding-bottom:0;
}

p{
	margin-bottom:20px;
}

p.intro{
	font-size:16px;
	line-height:1.5em;
}

.bg-grey{
	background:#f5f5f5;
}

.no-bottom .col-md-12 {
}

.center-y, .text-intro{
letter-spacing:2px;
}

#content.no-bottom {
padding-bottom: 0;
}
#content.no-top {
padding-top: 0;
}


#filters a{
	background:none;
}

.image-container{
	position:absolute;
	padding:0;
	margin:0 !important;
	background-size:cover !important;
}

.image-slider{
	cursor:move;
}

.inner-padding{
	padding:90px 0 90px 0;
}

.no-padding{
padding:0;
}

.float-left {
float: left;
}

#loader-area{
display:none;
background:#fff;
}

.dark #loader-area{
display:none;
background:#111;
}

.loader {
position: fixed;
left: 0px;
top: 0px;
width: 100%;
height: 100%;
z-index: 99999;
background: url('../images/page-loader.gif') 50% 50% no-repeat rgb(249,249,249);
}

.page-overlay {
display:none;
width: 120px;
height: 120px;
background:url(../images/page-loader.gif) center no-repeat #fff;
border-radius:10px;
position: fixed;
top:0;
bottom: 0;
left: 0;
right: 0;
z-index:10000;
margin: auto;
}

.teaser{
font-family:"Raleway",Arial;
font-size:15px;
font-weight:300;
}

.form-control:focus{
box-shadow:none;
-moz-box-shadow:none;
-webkit-box-shadow:none;
}

.owl-arrow{
	position:absolute;
	z-index:100;
	background:#fff;
	margin-top:48%;
	display:none;
	cursor:pointer;
}
.owl-arrow span{
	display:block;
	background:#555;
	position:absolute;
	
}
.owl-arrow .prev{
	left:0;
}
.owl-arrow .next{
	right:0;
}

.owl-arrow .prev:before, .owl-arrow .next:before{
	font-family:"FontAwesome";
	content:'\f177';
	color:#fff;
	padding:20px;
	font-size:32px;
	display:block;
}
.owl-arrow .next:before{
	content:'\f178';
}


.text-slider{
	line-height:72px;
	color:#fff;
	font-family:"Raleway";
	font-size:72px;
	text-transform:uppercase;
	font-weight:200;
	display:inline-block;
	letter-spacing:10px;
}

.text-slider.big-text{
	font-size:100px;
	line-height:120px;
	font-weight:200;
}

.border-deco .text-item{
	display:inline-block;
	border:solid 1px rgba(255,255,255,0.4);
	border-left:none;
	border-right:none;
}

.text-item i{
	font-size:60px;
	margin-top:5px;
}

.text-slider.big-text i{
	font-size:90px;
	margin-top:15px;
}

#jpreOverlay {
	background-color: #000000;
	position:absolute;
	z-index:100001;
	width:100%;
	height:100%;
}

/* ================================================== */
/* quick-search */
/* ================================================== */
.quick-search {
display: inline-block;
float: right;
margin-left: 10px;
padding: 10px 0 0 0;
}

.quick-search input {
width: 120px;
border-radius: 40px;
} 

/* ================================================== */
/* review */
/* ================================================== */
.de_review {
text-align:center;
min-height:260px;
}

.de_review .de_nav {
overflow: hidden;
padding-left: 0;
margin: 0;
padding: 0;
font-weight:bold;
text-align:center;
}

.de_review .de_nav li {
list-style: none;
background: #EEE;
margin: 0 10px 0 10px;
margin-bottom:20px;
}

.de_review .de_nav li{
display:inline-block;
}

.de_review .de_nav li img{
width:100px;
height:auto;
}

.de_review .de_nav li span {
padding: 8px 16px 8px 16px;
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
border-left: 1px solid #ddd;
border-right: 1px solid #ddd;
display: block;
background: #f5f5f5;
text-decoration: none;
color: #646464;
font-size: 13px;
cursor: pointer;
}

.de_review blockquote{
border:none;
font-family:"Roboto Slab", Georgia, "Times New Roman", Times, serif;
}

.dark .de_review .de_nav li span {
border: 1px solid #404040;
background:#222;
}

.de_review .de_nav li:first-child span {
border-left: 1px solid #ddd;
}

.dark .de_review .de_nav li:first-child span {
border-left: 1px solid #404040;
}

.de_review .de_review_content {
border: 1px solid #ddd;
padding: 15px 20px 20px 20px;
margin-top: -1px;
background: #fff;
}

.dark .de_review .de_review_content {
border: 1px solid #404040;
background: #27282b;
}

.de_review .de_nav li span.active {
background: #FFF;
border-bottom: 1px solid #fff;
color: #222;
margin-bottom: -3px;
}


/* ================================================== */
/* R E S P O N S I V E */
/* ================================================== */
	@media(min-width:980px) and (max-width: 1199px) {
	
		header #mainmenu a, header.smaller #mainmenu a{
		padding-left:8px !important;
		padding-right:8px !important;
		}
	
	}
	
	
	

	/* -------------------------------------------------- 
	design for 768px
	/* ================================================== */
	@media (min-width: 768px) and (max-width: 979px) {
	.slider_text {
	padding-top: 0px;
	}
	
	}
	
	
	@media only screen and (max-width: 992px) {
	
	section{
	background-position:top !important;
	background-size:auto !important;
	}
	
	#menu-btn{
	display:block;
	position:relative;
	float:right;
	top:30px;
	}
	
	header{
	display:none;
	}
	
	header.header-bg{
	background:rgba(0,0,0,1);
	}

	
	header,header.fixed {
	display:block;
	position:inherit;
	margin:0;
	padding:0;
	margin-top:0;
	height:auto;
	background:#000000;
	}
	
	header.fixed {
	display:block;
	position:inherit;
	margin:0;
	padding:0;
	margin-top:0;
	height:auto;
	background:#000000; 
	}
	header.fixed h1#logo {
	height: 100%;
	line-height: 120px;
	float: left;
	}
	
	
	header.fixed h1#logo img{
	height:auto;
	}
	
	#subheader{
		padding:0;
		margin:0;
	}
	#subheader h1{
		margin:45px 0 45px 0;
	}
	#subheader span{
	display:none;
	}
	#subheader .crumb{
	display:none;
	}
	
	.slider_text h1 {
	font-size: 32px;
	}
	
	.slider_text .description {
	display: none;
	}
	h1#logo{
	margin-top:-15px;
	}
	#logo, #logo .inner {
	 vertical-align:middle;
	 height:auto;
	}
	
	#domain-check .text, #domain-check .button {
	width: 100%;
	}
	
	
	#testimonial-full blockquote {
	padding: 20px;
	}
	
	#revolution-slider{
	}
	
	#mainmenu{
	display:none;
	float:none;
	z-index:200;
	width:100%;
	margin:0;
	padding:0;
	}
	
	#mainmenu a{
	text-align:left;
	padding-top:10px !important;
	padding-bottom:10px !important;
	}
	
	#mainmenu a:hover{
	background:#111 !important;
	}
	
	
	#mainmenu li ul{
	display:block;
	position:inherit;
	margin:0;
	width:100%;
	border:none;
	}
	
	#mainmenu li{
	border-bottom:solid 1px #333;
	margin:0;
	width:100%;
	display:block;
	letter-spacing:3px;
	}
	
	#mainmenu li:last-child{
	margin-bottom:30px;
	}
	
	#mainmenu li ul{
	border-top:solid 1px #333;
	}
	
	#mainmenu li ul a{
	width:100%;
	background:none;
	border:none;
	}
	
	#mainmenu li ul li{
	border:none;
	padding-left: 40px !important;
	}
	
	#mainmenu li ul li a{
	display:block;
	border-left:solid 1px #333;
	border-bottom:solid 1px #333;
	}
	
	#mainmenu li ul li:last-child{
	border-bottom:none;
	margin:0;
	}
	
	#mainmenu li ul li:last-child a{
	border-bottom:none;
	}
	#mainmenu li a{
	color:#eceff3;
	}
	
	#mainmenu li ul li ul{
	float:none;
	left:0;
	}
	
	#mainmenu li ul li ul li a{
	background:none;
	border-bottom:solid 1px #333 !important;
	}
	
	#mainmenu li ul li ul li:last-child a{
	border-bottom:none !important;
	}
	
	.container .col-md-3{ margin-bottom:30px; }
	.container .col-md-4{ margin-bottom:30px; }
	.container .col-md-5{ margin-bottom:30px; }
	.container .col-md-6{ margin-bottom:30px; }
	.container .col-md-7{ margin-bottom:30px; }
	.container .col-md-8{ margin-bottom:30px; }
	.container .col-md-9{ margin-bottom:30px; }
	.container .col-md-10{ margin-bottom:30px; }
	.container .col-md-11{ margin-bottom:30px; }
	.container .col-md-12{ margin-bottom:30px; }
	
	
	.bloglist{margin-bottom:60px !important;}
	}


	/* -------------------------------------------------- 
	custom for 320px & 480px 
	/* -------------------------------------------------- */
	@media only screen and (max-width: 767px) {
	.pricing-2-col .pricing-box, .pricing-3-col .pricing-box, .pricing-4-col .pricing-box, .pricing-5-col .pricing-box {
	width: 100%;
	}
	
	}
	
	
	/* -------------------------------------------------- 
	design for 480px
	/* -------------------------------------------------- */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container{padding-left:30px; padding-right:30px;}
	.feature-box-image,.pricing-box{margin-bottom:30px;}
	
	}
	
	
	/* -------------------------------------------------- 
	design for 320px
	/* -------------------------------------------------- */
	@media only screen and (max-width: 767px) {
	.container{padding-left:30px; padding-right:30px;}
	.feature-box-image,.pricing-box{margin-bottom:30px;}
	
	.de_tab .de_nav li {
	display: block;
	width: 100%;
	}
	
	.pf_full_width .item{
	float:left;
	width:49.9% !important;
	}

	.text-item{
	font-size:48px;
	line-height:48px;
	}
	
	.text-item i{
	font-size:36px;
	}
	
	}
	
	/* -------------------------------------------------- 
	design for 320px
	/* -------------------------------------------------- */
	@media only screen and (max-width: 480px) {
	.pf_full_width .item{
	float:left;
	width:100% !important;
	}
	
	.text-item{
	font-size:32px;
	line-height:32px;
	}
	
	.text-item i{
	font-size:24px;
	}
	
	/* -------------------------------------------------- 
	design for 320px
	/* -------------------------------------------------- */
	@media (min-width: 300px) and (max-width: 979px) {
	
	#mainmenu li a{ display:block; width:100%;}
	section{ background-position:top !important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment:scroll;
	}
	.team img.team-pic{max-width:300px;}
	}

}

.ejemplo{
	margin-top: 5rem;
	display: flex;
	justify-content: center;
}

/* -------------------------------------------------- 
	LOGIN
/* -------------------------------------------------- */
.cont-iniciar{
	background-color: #000000b6;
	padding: 5rem 1rem;
	width: 100%;
	margin: 1rem auto;
}

@media (min-width: 768px) {
	.cont-iniciar{
		padding: 5rem;
		width: 50%;
		margin: 8rem auto;
	}
}

/* -------------------------------------------------- 
	REGISTRO
/* -------------------------------------------------- */
.comunas select{
	width: 100%;
	background-color: rgba(0, 0, 0, 0.199);
	margin-bottom: 2rem;
	padding: 0.8rem 0;
}

.comunas option{
	color: black;
}

.report{
	margin: 0!important;
	padding-top: 5rem!important;
}

@media (min-width: 768px) {
	.report{
		margin: 0!important;
		padding-top: 20rem!important;
	}
}